
function filtrarArtistas(header,playlist){

             
              jQuery.expr[':'].Contains = function(a,i,m){
                  return (a.textContent || a.innerText || "").toUpperCase().indexOf(m[3].toUpperCase())>=0;
              };
             
              function filterList(header, list) {
                var form = jQuery("<form>").attr({"class":"filterform","action":"#"}),
                    input = jQuery("<input>").attr({"class":"filterinput","style":"width: 94%;/* margin: 9px; */margin: 4px;padding: 5px;border: 1px solid #000;font-size: 15px;font-family: Arial;","placeholder":"encuentre un artista","type":"text"});
                jQuery(form).append(input).appendTo(header);
             
                jQuery(input)
                  .change( function () {
                    var filter = jQuery(this).val();
                    if(filter) {
             
                      $matches = jQuery(list).find('a:Contains(' + filter + ')').parents('li');
                      jQuery('li', list).not($matches).hide();
                      $matches.show();
             
                    } else {
                      jQuery(list).find("li").show();
                    }
                    return false;
                  })
                .keyup( function () {
                    jQuery(this).change();
                });
              }
             filterList(header, playlist);
             

      
}

/* @ facebook */
(function(d, s, id) {
var js, fjs = d.getElementsByTagName(s)[0];
if (d.getElementById(id)) return;
js = d.createElement(s); js.id = id;
js.src = "//connect.facebook.net/es_ES/all.js#xfbml=1";
fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));
/* @ twitter */
!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');
/* @ google */
window.___gcfg = {lang: 'es'};
(function() {
var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
po.src = 'https://apis.google.com/js/plusone.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
})();